AverageRecovery {PerformanceAnalytics} | R Documentation

## Calculates the average length (in periods) of the observed recovery period.

### Description

Similar to `AverageDrawdown`, which calculates the average depth of drawdown, this function calculates the average length of the recovery period of the drawdowns observed.

### Usage

    AverageRecovery(R, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`...` | any other passthru parameters

### Author(s)

Peter Carl

[Package PerformanceAnalytics version 1.5.3 Index]